[Desktop Entry]
Type=Application
Name=TazUO
Comment=TazUO Launcher
Path=/mnt/fileStorage/TazUOLauncher
Exec=/mnt/fileStorage/TazUOLauncher/TazUOLauncher
Icon=/mnt/fileStorage/TazUOLauncher/icon.png
Terminal=false
Categories=Games
